
QGIS Application - Bug report #1575

QGIS crashes while attempting to change symbology  to continous color

2009-03-13 10:18 PM - gowin -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 11635

Description

I'm running QGIS 1.0.1 under 64-bit Ubuntu 8.10. When doing this, I get the following errors:

History

#1 - 2009-03-21 09:12 AM - Paolo Cavallini

I tried to reproduce the bug on Debian 64bit, but I cannot. Please test again and let us know the specific conditions in which this happens: is this only with a

specific file, or all? In the first case, can you send us a small samle that is causing the crash?

#2 - 2009-03-21 09:16 AM - Paolo Cavallini

- Resolution set to duplicate

- Status changed from Open to Closed

Apparently a duplicate of #1393

Files

qgis_backtrace.txt 10.8 KB 2009-03-13 gowin -
